#ifndef PAMVMC_S4_DIG_H
#define PAMVMC_S4_DIG_H

#include "PamVMCDigitizer.h"



using std::cout;
using std::endl;

class PamVMCS4Dig  : public PamVMCDigitizer {


 public:

  PamVMCS4Dig():PamVMCDigitizer("S4"){; }

  
  virtual ~PamVMCS4Dig(){;}

  
  void Digitize();


  ClassDef(PamVMCS4Dig,1)
};


#endif //PAMVMC_S4_DIG_H
